---
draft: false
categories:
- Running
- AI Guy
uuid: 96888d90-5be6-4f58-af8b-6714622187b5
layout: post
title: First Full Marathon - Crossing the bridge in Istanbul - Part 1
id: 8058
tags: []
image: wp-content/uploads/2020/04/isanbul-marathon.jpeg
---

Since the beginning of my autoimmune condition and after my doctor's statement that a lot of things will be different from that point on; that there is no cure and that I was probably bound to live with my symptoms for the rest of my life, triggered a lot of different feelings and thought. One of them was the determination to do something extraordinary, something I thought, I was not able to do, even while being a "healthy" person.

Ideas were forming up to do a triathlon but before that maybe a marathon to test if I could go the distance and finish a sports event that would take more than 4 hours.

A few people on my close circle said it would be too much for my body to handle, that I could dislocate my hip or have serious problems with my knees because of the inflammation. For about 6 months my CRP levels were like from a healthy person. I did not have any flare-ups and feeling great thanks to the elimination diet; eating only plant-based without oil and added salts. Staying active every day with yoga, running, riding my bike and some swimming.

I trained with weekly runs and competitions ranging from 10 to 27 km in range for the marathon. After completing every challenge on the journey it motivated me more to do this and was feeling better and better. What I realized afterwards that my weight was only 61 kg. It just felt great running this light. I could remember the days a couple of years earlier where my weight was about 67-69 kg and my knees hurt just from running four to five kilometres. My conclusion was that around 60 kilograms were my ideal running weight. How do I achieve such a weight loss, was it the autoimmune disease or muscle loss or something else? I was eating very big portions as you can see [on my blog post](https://factastichealth.com/eat-your-healthy-salad-with-every-meal) and my upper body was as strong as before and have probably more or better-trained muscles on my legs to hold paces while running, that was just impossible before. My elimination diet and eating a lot of greens, fruit and some legumes without added oil and salt were keeping me lean and in top shape. Another secret weapon that helped with my weight and regeneration was fasting.&nbsp; I did every week at least 24 hours of water fasting and every three months a two to four-day water fasting schedule. As you probably know fasting is also producing [a lot of growth hormones](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC329619/) and doing a longer fasting period, around 5 days, a couple of times during the year the body even start to [produce stem cells.](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4102383/)

Back to Racing Day. Woke up at 6:00 in the morning in Istanbul European side and my destination was the beginning of the Bosphorus bridge on the Asian side. Factastic Girl should also be running a 10k that day but was, unfortunately, a nasty cold and flu symptoms with fever. As the racing organisation closed the roads for the marathon, I was literally stuck on the European side trying to reach a boat from Beşiktaş to Üsküdar. My father drove me through Beşiktaş's back roads that were not closed and left me about 1 km away from the boat to Üsküdar. I started running in and fortunately also the right, my marathon, outfit for it. As I saw the boat ahead of me its engines started and the last passengers were quickly entering it. The boatsman literally unroped the boat and I managed to reach it the last moment before they put the passenger ramp away. Very relieved, I sat down, tried to calm myself and keep my adrenaline levels low to not burn the glucose that I needed for the race.

